@media(width: 800px) {
	.vertical-align-content {
		display: block;
		align-items: center;
	}
	.text-overlap {
		position: relative;
		right: 0;
	}
}

@media(width: 960px) {
	.vertical-align-content {
		display: block;
		align-items: center;
	}
	.text-overlap {
		position: relative;
		right: 0;
	}
}

@media(width: 1024px) {
	.travel-content-text {
		color: #737373;
		font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
		font-size: 11px;
		line-height: 1.6em;
		font-weight: 400;
	}
	.heading {
		font-size: 15px;
	}
}

@media screen and (max-width: 736px) and (min-width: 480px) {
	.vertical-align-content {
		display: block;
		align-items: center;
		padding-right: inherit;
		padding-left: inherit;
	}
	.travel-content-pages {
		padding-top: 0px;
		padding-bottom: 24px;
	}
	.text-overlap {
		position: relative;
		right: 0px;
	}
}